# $context.networkName Returns the IRC network name of an IRC context
Usage
    $context.networkName
    $context.networkName(<irc_context_id>)
Description
Returns the name of the network for the specified IRC context. If no irc_context_id is specified then the current irc_context is used. If the irc_context_id specification is not valid then this function returns nothing. If the specified IRC context is not currently connected then this function returns nothing. The network name is the one that the server reports or the one stored in the server database if the server reports no network name. This is equivalent to $my.network.
Syntax Specification
    <string> $context.networkName
    <string> $context.networkName(<irc_context_id:uint>)
See also
$context.serverhostname $context.serverdbnetworkname

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013